# 变量必须以 VITE_ 为前缀才能暴露给外部读取
NODE_ENV = 'development'
# VITE_APP_TITLE = '硅谷甄选运营平台'
VITE_APP_BASE_API = '/smartApi'
VITE_APP_BASE_API_VIDEO = '/wzszlocalvideo'

VITE_SERVE="https://www.campussmartlife.com/smartApi"
VITE_SERVE_VIDEO="https://www.campussmartlife.com/wzszlocalvideo"
